/**
 reset
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}

/**
 style
*/

body {
	background: #FFFFFF;
	/*background: url("index_iPhone X.jpg") top center no-repeat;*/
	/* !! TODO */
	font-family: 'Inter', sans-serif;
}
::-moz-selection {
	color: #000014;
	background: #C67F02;
}
::selection {
	color: #000014;
	background: #C67F02;
}
.container {
	width: 1240px;
	margin: 0 auto;
}

#top {
	background: url("img/bg-top.jpg") top center no-repeat;
	/* !! TODO */
	padding-top: 150px;
}

#header {
	background: #000014;
	/* !! TODO */
	border-radius: 16px;
	padding: 40px;
	box-sizing: border-box;
	top: 50px;
	display: flex;
	align-items: center;
	height: 100px;
	position: absolute;
	left: 50%;
	margin-left: -620px;
	z-index: 10;
}
/*#header.header-fixed {*/
/*	position: fixed;*/
/*}*/

.btn-top {
	background: #000014;
	border-radius: 16px;
	width: 40px;
	height: 40px;
	text-align: center;
	justify-items: center;
	z-index: 5;
	display: none;
	position: fixed;
	left: 60px;
	top: 50%;
	margin-top: -20px;
	cursor: pointer;
	transition: opacity 0.5s;
	box-sizing: border-box;
	padding: 11px;
	opacity: 0;
}
.btn-top.visible {
	display: block;
	opacity: 1;
}
.btn-top:hover {
	opacity: 0.8;
}

.logo {
	display: flex;
	flex-grow: 1;
	align-items: center;
}
.logo__text {
	color: #E9ECF0;
	padding-left: 31px;
	margin-left: 34px;
	position: relative;
	font-size: 14px;
	line-height: 17px;
	font-weight: 400;
}

.delimiter {
	position: relative;
}

.delimiter::after {
	content: "";
	display: block;
	background: linear-gradient(0deg, #2C2C2C, #2C2C2C);
	height: 10px;
	width: 2px;
	position: absolute;
	top: 50%;
	margin-top: -5px;
	left: 0;
}
.nav-list {
	display: flex;
}
.nav-list__item {
	margin-left: 31px;
	padding-left: 31px;
}
.nav-list__item:first-child {
	margin-left: 0;
	padding-left: 0;
}
.nav-list__link {
	color: #E9ECF0;
	text-decoration: none;
	transition: color 0.5s;
	font-size: 18px;
	line-height: 22px;
	font-weight: 500;
}
.nav-list__link:hover {
	color: #C67F02;
}

#about-us {
	padding: 157px 20px 670px 40px;
	width: 560px;
	color: #000014;
	font-weight: 500;
}
.about__title {
	font-size: 36px;
	line-height: 44px;
	margin-bottom: 40px;
}
.about__caption {
	font-size: 24px;
	line-height: 29px;
	margin-bottom: 30px;
}
.about__text {
	font-size: 21px;
	line-height: 25px;
	font-weight: 400;
}

.big-title {
	color: #82848F;
	font-weight: 300;
	font-size: 40px;
	line-height: 48px;
	letter-spacing: 3.5em;
	max-width: 1792px;
	margin: 126px auto 120px;
}
.big-title_mission {
	margin-top: 147px;
}
.big-title_projections {
	margin-bottom: 103px;
	letter-spacing: 139px;
}
.big-title_letter {
	letter-spacing: 139px;
}

.mission {
	margin-top: -670px;
	position: relative;
	z-index: 3;
}
.mission__text {
	font-weight: 500;
	font-size: 24px;
	line-height: 29px;
	color: #000014;
	padding: 0 20px 0 40px;
	width: 432px;
	margin-bottom: 72px;
}
.mission__conclusion {
	font-size: 21px;
	line-height: 25px;
	color: #2C2C2C;
	max-width: 500px;
	font-weight: 400;
	margin: 72px auto 0;
	padding-left: 200px;
}
.mission__cards {
	display: flex;
}

.card {
	padding: 30px 40px 60px 40px;
	color: #E9ECF0;
	width: 405px;
	box-sizing: border-box;
	min-height: 390px;
	position: relative;
	border-radius: 16px;
	flex-grow: 1;
}
.card__to__arrow {
	background: #000014;
	border-radius: 16px;
	display: block;
	width: 40px;
	height: 40px;
	text-align: center;
	justify-items: center;
	z-index: 2;
	position: relative;
	padding: 11px;
	box-sizing: border-box;
}
.card__arrow {
	position: absolute;
	right: -24px;
	top: 50%;
	margin-top: -22px;
}
.card__arrow::before,
.card__arrow::after {
	content: "";
	display: block;
	position: absolute;
	left: -2px;
	top: -2px;
	width: 44px;
	height: 22px;
	z-index: 1;
}
.card__arrow::before {
	background: #85c567;
	border-radius: 16px 16px 0 0;
}
.card__arrow::after {
	top: 20px;
	background: #FFFFFF;
	border-radius: 0 0 16px 16px;
}
.card_first {
	background: #000014;
}
.card_first .card__formula {
	color: #82848F;
}
.card_two {
	background: #3B84F3;
	width: 410px;
	margin: 0 10px;
	flex-grow: 2;
	z-index: 2;
}
.card_three {
	background: #802FD2;
}
.card__desc {
	font-size: 21px;
	line-height: 25px;
	font-weight: 400;
	height: 50px;
	margin-bottom: 36px;
	display: flex;
	align-items: end;
}
.card__value {
	font-size: 30px;
	line-height: 36px;
	font-weight: 600;
	margin-bottom: 14px;
	color: #FFFFFF;
}
.card__number {
	font-size: 64px;
	line-height: 77px;
	font-weight: 500;
}
.card__name {
	font-size: 24px;
	line-height: 28px;
	display: flex;
}
.card__name_main {
	flex-grow: 2;
}
.card__name_desc {
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	width: 210px;
	flex-grow: 1;
	margin-top: 4px;
}
.card__formula {
	font-size: 21px;
	line-height: 25px;
	position: absolute;
	bottom: 22px;
	left: 40px;
}
.card__formula sub {
	font-size: 13px;
	vertical-align: sub;
}

.vision__wrapper {
	position: relative;
}
.vision__wrapper .container {
	position: relative;
	z-index: 2;
}
.vision__text {
	display: flex;
	color: #2C2C2C;
	padding: 206px 40px 215px;
	align-items: center;
}
.vision__bg {
	display: flex;
	width: 100%;
	padding: 0 60px;
	box-sizing: border-box;
	justify-content: space-between;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
}
.vision__text_year {
	color: #C67F02;
}
.vision__text__main {
	font-size: 36px;
	line-height: 44px;
	font-weight: 500;
	width: 460px;
}
.vision__text__desc {
	font-size: 21px;
	line-height: 25px;
	width: 390px;
	margin-left: 140px;
}

.projections {
	position: relative;
	z-index: 1;
}
.projections__wrapper {
	color: #000014;
	margin-left: 50%;
	padding: 140px 20px 105px 20px;
	box-sizing: border-box;
	max-width: 505px;
}
.projections__title {
	font-weight: 500;
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 40px;
}
.projections__text {
	font-weight: 400;
	font-size: 21px;
	line-height: 25px;
	margin-bottom: 30px;
}
.projections__bg {
	z-index: 2;
	background: url("img/production.jpg");
	background-size: cover;
	width: 940px;
	height: 1259px;
	position: absolute;
	right: 50%;
	margin-right: 20px;
	top: 198px;
}

.contacts {
	padding: 71px 38px;
	margin-bottom: 10px;
	border-radius: 16px;
	background: #000014;
	display: flex;
	align-items: flex-end;
	position: relative;
	z-index: 2;
}
.contacts__info {
	max-width: 470px;
}
.contacts__title {
	font-size: 24px;
	line-height: 29px;
	color: #E9ECF0;
	margin-bottom: 25px;
}
.contacts__item {
	display: flex;
	align-items: center;
	padding-top: 32px;
}
.contacts__item__icon {
	width: 40px;
	height: 40px;
	min-width: 40px;
	background: #C4C4C4;
	border-radius: 16px;
	text-align: center;
	justify-items: center;
	z-index: 2;
	position: relative;
	padding: 11px;
	box-sizing: border-box;
}
.contacts__item__value {
	font-size: 18px;
	line-height: 18px;
	color: #E9ECF0;
	opacity: 0.6;
	margin-left: 20px;
	transition: opacity 0.5s;
}
.contacts__item__value_link:hover {
	opacity: 0.9;
	text-decoration: none;
}

#footer {
	background: #000014;
	border-radius: 16px;
	padding: 40px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	margin-bottom: 50px;
	position: relative;
	z-index: 2;
}

.copyright {
	font-size: 12px;
	line-height: 15px;
	color: #E9ECF0;
}

.contacts__social {
	text-align: right;
	flex-grow: 2;
}
.contacts__social__item {
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 16px;
	text-align: center;
	justify-items: center;
	padding: 13px;
	box-sizing: border-box;
	text-decoration: none;
	margin-left: 9px;
}
.contacts__social__item:first-child {
	margin-left: 0;
}
.contacts__social__item_fb {
	background: #1A73EA;
}
.contacts__social__item_instagram {
	background: linear-gradient(40.48deg, #F8D701 7.98%, #F60101 43.04%, #7A32AC 95.4%);
}
.contacts__social__item_tw {
	background: #4EA0EC;
}
#header .contacts__item {
	display: none;
}
.fake-line {
	display: block;
}


@media (max-width: 1919px){
	.big-title, .big-title_letter {
		letter-spacing: 1.5em;
	}
	.big-title {
		padding-left: 2%;
		max-width: 98%;
		overflow: hidden;
	}
}

@media (max-width: 1400px){
	.vision__bg__item {
		width: 90px;
	}
}

@media (max-width: 1250px) {
	.container {
		width: 96%;
		margin: 0 2%;
	}
	#header {
		top: auto;
		left: 2%;
		margin-left: 0;
	}
	.btn-top {
		left: 20px;
	}
	#top {
		padding-top: 50px;
	}
}

@media (max-width: 1150px){
	.nav-list__item {
		margin-left: 20px;
		padding-left: 20px;
	}
	.nav-list__link {
		font-size: 16px;
	}
}

@media (max-width: 1024px){
	.btn-top.visible {
		display: none;
	}
	.card {
		width: 49%;
		width: calc(50% - 10px);
		margin: 0;
	}
	.card_first {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.card_two {
		margin-right: 10px;
	}
	.card__desc {
		height: 50px;
		max-width: 236px;
	}
	#top {
		padding-top: 50px;
	}
	#top .container {
		position: relative;
		z-index: 2;
	}
	.big-title, .big-title_letter {
		font-size: 26px;
		line-height: 31px;
		letter-spacing: 3em;
	}
	.big-title_projections {
		overflow: hidden;
		width: 98%;
	}
	.mission__conclusion {
		padding-left: 40px;
		margin-left: 0;
	}
	.vision__text {
		flex-direction: column;
		padding-top: 225px;
	}
	.vision__wrapper {

	}
	.vision__text__main {
		align-self: start;
	}
	.vision__text__desc {
		margin: 100px 0 0;
		width: 420px;
		align-self: end;
	}
	.projections__bg {
		top: 167px;
	}
	.vision__bg {
		flex-wrap: wrap;
		padding: 0;
	}
	.vision__bg .vision__bg__item {
		width: 17%;
		margin: 40px 7%;
	}
	.logo__text {
		padding-left: 32px;
		margin-left: 34px;
	}
	#header #navigation {
		display: none;
	}
	#header .contacts__item {
		display: flex;
		padding-top: 0;
	}
	#top {
		background-position: -365px top;
	}
	.big-title_mission {
		margin-bottom: 137px;
	}
	.mission__text {
		padding-left: 33px;
	}
	.mission__cards {
		flex-wrap: wrap;
	}
	.card__arrow::before {
		background: #FFFFFF;
	}
}
@media (max-width: 998px) {
	.card__number {
		font-size: 55px;
	}
	#top {
		background-position: center top;
	}
	.vision__bg {
		flex-wrap: nowrap;
		flex-direction: column;
		padding: 0;
		top: -115px;
		transform: none;
		align-items: center;
	}
	.vision__bg .vision__bg__item  {
		width: 40%;
		margin: 0 0 36px 0;
	}
	.fake-line {
		display: inline;
	}
	#about-us {
		width: auto;
		padding: 107px 17px 670px 15px;
	}
	.about__title {
		font-size: 30px;
		line-height: 36px;
	}
	.about__caption {
		font-size: 21px;
		line-height: 25px;
		max-width: 170px;
		margin-bottom: 34px;
	}
	.about__text {
		font-size: 18px;
		line-height: 22px;
		max-width: 100%;
	}

	.big-title,
	.big-title_letter,
	.big-title_projections {
		font-size: 18px;
		line-height: 22px;
		letter-spacing: 2.4em;
	}
	.big-title_mission {
		margin-top: 138px;
		margin-bottom: 146px;
	}
	.mission__text {
		padding-left: 16px;
		width: auto;
		font-size: 21px;
		line-height: 25px;
		margin-bottom: 60px;
	}
	.card {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.card__arrow {
		left: 50%;
		top: auto;
		right: auto;
		bottom: -24px;
		transform: rotate(90deg);
		margin-left: -20px;
	}
	.mission__conclusion {
		padding-left: 16px;
		margin-left: 0;
		font-size: 18px;
		line-height: 22px;
		margin-top: 63px;
	}
	.big-title_vision {
		margin-top: 110px;
	}
	.vision__text {
		padding: 225px 20px 215px;
	}
	.vision__text__main {
		font-size: 30px;
		line-height: 36px;
		width: auto;
	}
	.vision__text__desc {
		font-size: 18px;
		line-height: 22px;
		width: auto;
		margin: 60px 0 0;
	}
	#header .contacts__item {
		display: none;
	}
	.big-title_letter, .big-title_projections {
		font-size: 18px;
		line-height: 22px;
		letter-spacing: 1.2em;
	}
	.projections__bg {
		position: relative;
		top: 0;
		width: 94%;
		right: auto;
		margin: 49px 0 0 0;
		background-position: right top;
		height: 1071px;
	}
	.projections__wrapper {
		margin-left: 0;
		padding: 14px 16px 0 16px;
		max-width: 100%;
	}
	.projections__title {
		font-size: 21px;
		line-height: 25px;
		margin-bottom: 50px;
	}
	.projections__text {
		font-size: 18px;
		line-height: 22px;
	}
	#footer {
		flex-direction: column;
	}
	.copyright {
		margin-top: 22px;
		text-align: center;
	}
	.footer-wrap {
		margin-top: -566px;
	}
	.contacts__title {
		font-size: 21px;
		line-height: 25px;
	}
	.contacts {
		padding: 71px 16px 78px;
	}
	.contacts__item {
		padding-top: 21px;
	}
	.contacts__item__value {
		font-size: 16px;
		line-height: 100%;
	}
	#footer {
		padding: 25px 40px;
	}
}
@media (max-width: 480px) {
	#top {
		background-position: -658px top;
	}
}
